

.open-sans-normal{
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  width: 100;
}

/* shared styles */
.secondary-bg{
    background-color: #FFF8F3;
}
.text-primary {
    color: #FD6E0A;
}

.dark-2{
    color: #474747;
}

.btn-primary{
    background-color: #FD6E0A;
    font-weight: bold;
    color: white;
    font-size: 20px;
    padding:18px 35px;
    border-radius:5px;
    border: none;
}
.section-title{
    font-size:35px;
    font-weight: bold;
    color: #181818;
}
.section-description{
    font-size: 18px;
    color: #757575;
}
.text-center{
    text-align: center;
}
/* header */
.header{
    background-image: url("../images/developer.png"),url("../images/header_bg.png") ;
    background-repeat: no-repeat;
    background-position: top left, bottom right;
}

/* Nav styles */
nav{
    display: flex;
    align-items: center;
    justify-content:space-between;
    margin: 0px 200px;
}

.nav-title{
    font-weight: 800;
    font-size: 45px;
}

nav ul{
    display: flex;
    align-items: center;
    
}
nav ul li{
    list-style: none;
    margin-right: 50px;
}
nav li a{
    text-decoration:none;
    font-size: 20px;
}
/* banner styles */
.banner{
    display: flex;
    justify-content: space-between;
    margin: 0 35px 0 200px;
}
.banner-content{
    max-width: 580px;
}
.banner-greetings{
    font-size:45px;
    font-weight: 600;
}
.banner-title{
    font-weight: bold;
    font-size: 85px;
}
.banner-profile-picture{
    width: 580px;
}

/* about styles */
.about{
    border-radius: 10px;
    padding: 130px 150px; 
    text-align: center;
    
}

/* main styles */
    main{
     max-width: 1140px;
     margin: 0 auto;   
    
}

    main section{
        margin-top: 130px;
        margin-bottom: 130px;
    }
.about-items{
    display: flex;
    justify-content: space-around;
}
.item-description{
    font-weight: 600;
}
/* skills section */
.skills-container{
    display: flex;
    gap: 24px;
}

.skill{
    padding: 30px;
    border-radius: 5px;
    box-shadow: 0px 6px 50px 0px rgba(0, 0, 0, 0.06);
}
/* resume section */
.resume-container{
    display: flex;
    gap: 24px;
}

.experience-subtitle{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

.experience-description, .experience-subtitle{
    color: #757575;
}

.resume hr{
    margin: 30px 5px;
}

.resume-download-cv{
    margin-top: 50px;
}

/* footer styles */
footer{
    padding:130px 230px;
    display: flex;
    gap: 100px;
}
.footer-column{
    width: 50%;
}

footer input[type="text"], footer input[type="email"], footer textarea{
    height:64px;
    border-radius: 5px;
    background-color: #fff;
    width: 100%;
    padding: 10px 20px;
    margin-bottom: 24px;
    border: none;
}

/* Responsive Media Query */
.hide{
    display: none;
}
@media screen and (max-width:576px){
    .skills-container ,footer, .about-items, .banner, nav , nav>ul {
        flex-direction: column;
    }
    nav > ul {
        gap: 20px;
    }
    .btn-primary{
        margin-bottom: 20px;
    }
    .banner{
        margin: 20px;
    }
    .banner-profile-picture{
        width: 100%;
    }
    .header{
        background-image: none;
    }
    .resume-container{
        flex-direction: column;
    }
    footer ,.about{
        padding:20px;
        
    }
    .footer-column{
        width: 100%;
    }
    footer input[type="text"], footer input[type="email"], footer textarea{
        width: calc(100% - 40px);
    }
}
/* tablet specific media query */
@media screen and (min-width:576px) and (max-width:990px){
    .banner{
        flex-direction: column;
    }
}